#!/bin/python3

from flask import Flask, render_template

app = Flask(__name__, static_folder="/var/www/html", static_url_path="/var/www/html", send_from_directory("data/images, lomes.svg"))

@app.route("/")
def index():
    return app.send_static_file("index.html")


app.run(host="127.0.0.1", port=5000)